body .gform_wrapper .gform_heading {margin-bottom:50px}
body .gform_wrapper .gform_heading .gform_title {
	font: 24px 'MuseoSlab900', 'Courier New', Courier, monospace;
	color:#0153b7;
	padding-bottom:10px;
}
body .gform_wrapper .gform_heading .gform_description {
	font: 15px 'PT Sans', sans-serif;
	color:#626363;
}
body .gform_wrapper .gform_body {margin:20px 0 0 0; padding:0; width:516px;}
body .gform_wrapper .gform_body ul li {margin:0 0 30px 0; padding:0; position:relative;}
body .gform_wrapper .gform_body .gform_fields {margin:0 0 20px 0; padding:0; width:532px;}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description {}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	margin-bottom:7px;
	display:block;	
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	letter-spacing:-0.02em;
	color:#0153b7;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {color:#ff8080}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {
	border: 1px solid #dbdbdb;
	width:500px;
	font: 15px 'PT Sans', sans-serif;
	color:#626363;
	padding:7px;
}

body .gform_wrapper .gform_body .gform_fields .gfield select {
	border: 1px solid #dbdbdb;
	width:514px;
	font: 15px 'PT Sans', sans-serif;
	color:#626363;
	padding:7px;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	border: 1px solid #dbdbdb;
	width:500px;
	font: 15px 'PT Sans', sans-serif;
	color:#626363;
	padding:7px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox {
	width:514px;
	font: 15px 'PT Sans', sans-serif;
	color:#626363;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li {
	margin:0; padding:0;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li {width:230px; padding:5px; display:inline-block}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li input[type=checkbox] {margin-right:10px;}

body .gform_wrapper .gform_body .gform_fields .gfield_error input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield_error select,
body .gform_wrapper .gform_body .gform_fields .gfield_error textarea,
body .gform_wrapper .gform_body .gform_fields .gfield_error .gfield_checkbox
{
	/*border: 1px solid #ff8080;*/
}

body .gform_wrapper .validation_error {
	font: 11px 'PT Sans', sans-serif;
	color:#ff8080;
	margin:0;
}

body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {
	font: 11px 'PT Sans', sans-serif;
	position:absolute;
	right:5px;
	top:0;
	color:#ff8080;
	padding-top:5px;
	text-align:right;
}

body #gforms_confirmation_message  {
	font: 24px 'MuseoSlab900', 'Courier New', Courier, monospace;
	color:#0153b7;
}

body .gform_wrapper .gform_footer {width:516px}
body .gform_wrapper .gform_footer input[type=submit] {	
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	text-transform:uppercase;
	letter-spacing:-0.02em;
	color:#fff;
	background:#0153b7;
	display:block;
	padding:10px 20px 9px 20px;
	opacity:1;
	outline:none;
	border:0;
	cursor:pointer;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	float:right;
}
body .gform_wrapper .gform_footer input[type=image] {border: 1px solid red}